Subject: Re: LTK1214303110846X
From: Gelna Genusolango G <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Date: Fri, 18 Oct 2013 00:10:37 +0530 (IST)

Hi Saurabh sir,

I have not   release the ticket yet as I am awaiting for the hub response in regards with the other tracking number. It is still on my workspace sir and currently working on it. I am aware that Roge/Jayson have put the location on the tracking number field. I have noticed it when I read the Email template. 

Rgds
Gelna

----- Original Message -----
From: "Saurabh Dadu" <[email-masked]>
To: "Gelna" <[email-masked]>, "jorge" <[email-masked]>, "Subir Chakma" <[email-masked]>, "akhil" <[email-masked]>, "Jayson Rogelio" <[email-masked]>, "Nathalie Ann. Retiza" <[email-masked]>
Sent: Friday, October 18, 2013 2:20:57 AM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi
Subject: LTK1214303110846X

Gelna, Jayson,

Jayson put in wrong Tracking number in AE (He put in Location# instead of tracking number).

When auto response from server was received - Gelna did not even bother to see that the tracking number showing there is incorrect, and give the correct tracking number in a follow-up email.

When Customer chatted with Nathalie, she should have told him your second shipment is currently being processed, and you will receive an email from us as soon as it is done. She was in a hurry to disconnect without giving him full info.

She instead said, second shipment has not been done yet.

Please stop your carelessness. I need alert brains.

Saurabh